Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413557 - Update of documentation requested through case no. 01760280
Summary: Update of documentation requested through case no. 01760280
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: rhgs-3.0
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: CNS 3.5
Assignee: Anjana Suparna Sriram
QA Contact: Tejas Chaphekar
URL:
Whiteboard:
Depends On:
Blocks: 1415611
TreeView+ depends on / blocked
 
Reported: 2017-01-16 11:58 UTC by Otakar Masek
Modified: 2020-02-14 18:28 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 05:18:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Otakar Masek 2017-01-16 11:58:19 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-gluster-storage/3.1/paged/container-native-storage-for-openshift-container-platform/chapter-3-support-requirements

Section Number and Name: CHAPTER 3. SUPPORT REQUIREMENTS (maybe new chapter 3.2 SUPPORTED GLUSTER STORAGE CONFIGURATION)

Describe the issue: In case no. 01760280 were identified missing supported limits of Gluster Storage configuration and case raiser is asking about update in official documentation. 

Suggestions for improvement: KCS created - https://access.redhat.com/solutions/2857271 reference should be linked in Document URL section or its content directly placed in the document.

Additional information:

Comment 7 Tejas Chaphekar 2017-04-11 05:34:37 UTC
The Document is updated with the gluster supported version 3.2 and OCP 3.5


Note You need to log in before you can comment on or make changes to this bug.